Loading...
Searching...
No Matches
matrix_sink.h File Reference
`#include <gnuradio/qtgui/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <qapplication.h>`
`#include <QWidget>`
Include dependency graph for matrix_sink.h:

Go to the source code of this file.

## Classes

class | gr::qtgui::matrix_sink
| A graphical sink that displays a matrix. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::qtgui